#requestinfoform{font-family:Arial, Helvetica, sans-serif; width:90%; height:auto; margin:10px 0px; padding-bottom:5px; behavior: url(https://www.nyfa.edu/include/border-radius.htc); border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; background:#DEDEDE; font-size:20px; position:relative; float:left; margin-left:5%;
    font-size:13.5px !important;
}

.requestinfo{width:94%; margin:0 auto;}

.titlediv{width:100%; height:40px; padding-top: 20px; text-align:center; font-size:25px; font-weight: normal; color:#C00;
    padding-bottom: 16px;
}
.longdiv{width:100%; height:65px; text-align:left;font-weight: normal;}
.longdivspe{width:100%; text-align:left;font-weight: normal;}
.longdivhigh{width:100%; height:65px; text-align:left; margin-top:10px;}

.shortdivleft{width:50%; height:65px; float:left; text-align:left;}
.shortdivright{width:50%; height:65px; float:left; text-align:left;}

input{width:96%; height:25px; border:#999 solid 1px; padding:3px 3px; margin-top:3px;}
.shortdivleft input{width:92%;}
.shortdivright input{width:92%;}

select{width:97%; height:32px; background:#FFF; border:#999 solid 1px; font-size:13px; padding-top:3px; margin-top:3px;}
.shortdivleft select{width:94%;}
.shortdivright select{width:94%;}

.radiobtn{width:auto !important; height:auto !important; border:none !important; margin-right:5px;}

@media screen and (max-width: 600px) {
	#requestinfoform{font-size: 16px}
}


/*
@media screen and (max-width: 480px) {
	#requestinfoform{ 
		width: 100%; 
		font-size: 16px;
		margin-left: 0px;
	}
	.shortdivleft, .shortdivright, .longdiv { 
		width: 100%; 
		display: block;
		height: 75px; 
	}
	select { 
		width: 100%; 
		display: block;
	}
	.longdivfull {
		float: left;
		max-width: 328px;
	}
	.titlediv{font-size:18px !important;}
	.shortdivrightshort { margin-top: -35px; height: 75px; }
	.longdivspe { 
		margin-bottom: 15px; 
		width: 96%;
	}
	.longdivspe span { display: inline-block; font-weight: normal;}
	#requestinfoform input { font-size: 16px; }
	.longdivva { font-size: 14px; }
	.vabreak { display: block; height: 0; }
	.longdivfull select { width: 97%; }
}*/
